There are currently no open bugs.

"ruby-minitest" versions published in Ubuntu

Wily (5.7.0-1): main/ruby
Vivid (5.4.2-1): main/ruby
Trusty (5.2.1-1): main/ruby
Precise (2.9.1-1): main/ruby